<?

////////// CONFIGURATION //////////

define('BASE_URL', 'http://localhost/'); //ex: http://www.yourdomain.com/ or http://www.yourdomain.com/folder/
define('TITLE', 'Free PHP Video Search');
define('SUBTITLE', 'Best videos');
define('LANG', 'en'); // support: en, es
define('DEFAULT_TAG', 'humor');
define('DEFAULT_SERVICE', 'youtube');

// Tags menu left
$MENU_TAGS = array('Music', 'Humor', 'Films', 'Videogames', 'Sports', 'Cars', 'Entertainment');
// Supported video services
$webs = array('youtube', 'metacafe', 'dailymotion', 'revver');

///////////////////////////////////

include('functions.php');
include('lang.php');

?>